<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi demo de HTML</title>
</head>
<body>
    
    <!-- Aquí viene un título (Heading 1) -->
    <h1>¡Hola chicos, bienvenidos!</h1>

    <!-- La etiqueta div (divider) nos sirve para generar un contenedor  -->
    <div>
        <!-- La etiqueta p nos sirve para generar párrafos de texto -->
        <p>Hola soy un párrafo</p>
        <p>Soy otro párrafo, y ahora va a venir una lista.</p>
        
        <!-- ul proviene de Unordered List (lista desordenada o sin numeración) -->
        <ul>
            <!-- Cada li representa un elemento en la lista (List Item) -->
            <li>Primer elemento</li>
            <li>Segundo elemento</li>
        </ul>
    </div>

    <!-- Veamos ahora una imagen -->
    <img src="https://upgrade-hub.com/wp-content/uploads/2019/07/portatil-44.png" alt="Imagen de un tomate">

</body>
</html>